<meta charset=utf-8>
<title>{{ self.version() }} {{ "for"|_ }} {{ assignment.client.name }} – {{ date_format(assignment.completion_date) }}</title>
<link rel="stylesheet" type="text/css" href="{{ '/assets/css/print.css'|absolute_url }}" />

<header>
  <img src=https://assets.tci.anthropedia.org/images/anthropedia.svg>
  <h3>
    TCI-3 (240), {% block version %}{% endblock %} —
    {{ date_format(assignment.completion_date) }} —
    {{ assignment.client.name }}
  </h3>
</header>

<main>
{% block main %}
  {% block content %}{% endblock %}
{% endblock %}
</main>

<footer>
  <a href=https://anthropedia.org>© Anthropedia Foundation</a>
  <small class="client-data">{{ date_format(assignment.completion_date) }} — {{ assignment.client.name }}</small>
</footer>

<style>
  body > header {
    display: table;
    width: 100%;
    margin-bottom: 1rem;
  }
  body > header > * {
    display: table-cell;
    vertical-align: middle;
  }
  body > header > h3 {
    text-align: right;
  }
  table {
    font-size: inherit;
  }
  .detailed {
    margin-bottom: 3rem;
  }
  .detailed::after {
    content: " ";
    clear: both;
    display: block;
  }
  .detailed > div {
    float: left;
    vertical-align: top;
  }
  .cube {
    margin-top: 3rem;
    margin-bottom: 3rem;
  }
  h1 {
    margin-bottom: 3rem;
    margin-top: 5rem;
  }
  hr + h1,
  h1:first-child {
    margin-top: 0;
  }
  .client-text {
    margin-bottom: 5rem;
  }
  @media screen {
    html {
      background: #ccc;
    }
    body {
      max-width: 900px;
      margin: 3rem auto;
      background: white;
      box-shadow: 0 0 .5rem #888;
      padding: 3rem;
      font-size: 13px;
    }
    hr {
      height: 4rem;
      background-color: #ccc;
      width: calc(100% + 6rem);
      margin: 3rem 0;
      margin-left: -3rem;
      box-shadow: 0 10px 0.5rem #888 inset;
    }
  }
  @media print {
    body {
      margin: 0;
      padding: 0;
      font-size: 12px;
    }
    hr {
      height: 0;
      margin: 0;
      visibility: hidden;
      page-break-after: always;
    }
  }
.graphic_2d {
  position: relative;
  width: 170px;
  height: 170px;
  margin: 20px;
  float: left;
  font-size: .85em;
  line-height: 1.5em
}
.graphic_2d ul {
  width: 100%;
  height: 100%;
}
.graphic_2d li {
  display: inline-block;
  width: 48%;
  height: 50%;
  padding: 10% 5% 0 0;
  margin-bottom: 2px;
  margin-right: 2px;
  position: relative;
  float: left;
  line-height: 1.2em;
}
.graphic_2d li:nth-child(1) {
  background-color: #ACE;
  border-width: 0 1px 1px 0;
  border-radius: 35px 0 0
}
.graphic_2d li:nth-child(2) {
  background-color: #9CE;
  border-width: 0 0 1px 1px;
  border-radius: 0 35px 0 0
}
.graphic_2d li:nth-child(3) {
  background-color: #BDF;
  border-width: 1px 1px 0 0;
  border-radius: 0 0 0 35px
}
.graphic_2d li:nth-child(4) {
  background-color: #ACE;
  border-width: 1px 0 0 1px;
  border-radius: 0 0 35px
}
.graphic_2d li h3 {
  position: absolute;
  width: 34px;
  height: 34px;
  background-color: #37A;
  border: 1px solid #ccc;
  color: #fff;
  text-align: center;
  border-radius: 30px;
  padding: 0;
  margin: 0;
  line-height: 2.2em;
  text-shadow: none
}
.graphic_2d li:nth-child(1) h3 {
  top: -18px;
  left: -18px
}
.graphic_2d li:nth-child(2) h3 {
  top: -18px;
  right: -18px
}
.graphic_2d li:nth-child(3) h3 {
  bottom: -18px;
  left: -18px
}
.graphic_2d li:nth-child(4) h3 {
  bottom: -18px;
  right: -18px
}
.graphic_2d .value {
  display: block;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;
  margin: -5px 0 0 -5px;
  background-color: rgba(35, 144, 77, .7);
  border-radius: 10px;
  border: 2px solid #fff
}
</style>
